Announcement

Collapse
No announcement yet.

Don't update the radio mod unless you have to

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Don't update the radio mod unless you have to

    If you updated to teamspeak beta 18, you need to update the plugin.
    If you did not update to beta 18, do not update the plugin.
    From here: http://forums.bistudio.com/showpost....&postcount=353

    Basically the new version (v004) breaks 3D sound, but fixes incompatibility with the latest TS beta. Posted here to make sure this isnt added to the modpack today, but it shouldn't be a problem as long as people know - the change is to the .dll files which have to be manually copied over.
    "Can't waste a day when the night brings a hearse
    So make a move and plead the fifth 'cause you can't plead the first."

    Interesting Articles__________News
    tinyurl.com/PipelineGeopolitics_____prisonplanet.com
    tinyurl.com/USTrainGeorgia_______globalresearch.ca
    tinyurl.com/Rumsfeld-GeorgianDM__engdahl.oilgeopolitics.net
    tinyurl.com/Georgia3rdinIraq

  • #2
    Re: Don't update the radio mod unless you have to

    Lies, http://forums.bistudio.com/showpost....&postcount=362

    =D


    Comment


    • #3
      Re: Don't update the radio mod unless you have to

      Im so confused. So is it ok to update or no?

      [unit][squadl][command2]

      KnyghtMare ~You could always tell the person holding the gun to your head you would like to play on a different server...

      Comment


      • #4
        Re: Don't update the radio mod unless you have to

        It's another update it seems - from v004 to v004a - and according to them yes it's ok to use now.
        "Can't waste a day when the night brings a hearse
        So make a move and plead the fifth 'cause you can't plead the first."

        Interesting Articles__________News
        tinyurl.com/PipelineGeopolitics_____prisonplanet.com
        tinyurl.com/USTrainGeorgia_______globalresearch.ca
        tinyurl.com/Rumsfeld-GeorgianDM__engdahl.oilgeopolitics.net
        tinyurl.com/Georgia3rdinIraq

        Comment


        • #5
          Re: Don't update the radio mod unless you have to

          none of those versions are working for me...

          I got the plugin working but the addon still not working in-game...

          Seems that i'll be away from ArmA 2 on TG until I find for it.

          Sapientiam Autem Non Vincit Malitia

          Comment


          • #6
            Re: Don't update the radio mod unless you have to

            Make sure the two addon files (pbo and bisign) are in a folder like this "@a2ts/addons", the plugin .dll for you version of teamspeak (ie 32 or 64 bit) is in "TeamSpeak 3 Client\plugins", and that the .wav files are in "TeamSpeak 3 Client\plugins\arma2ts". Then start arma with the @a2ts mod running and with the plugin enabled in the settings inside TS3. It is also recommended you press "reload plugins" every time you start TS3 due to a bug in the radio mod (don't know if it still exists).

            For reference im using TS3 beta 18 ver. 10609 (32bit) and "v004a" (note the a) of the a2ts mod.
            "Can't waste a day when the night brings a hearse
            So make a move and plead the fifth 'cause you can't plead the first."

            Interesting Articles__________News
            tinyurl.com/PipelineGeopolitics_____prisonplanet.com
            tinyurl.com/USTrainGeorgia_______globalresearch.ca
            tinyurl.com/Rumsfeld-GeorgianDM__engdahl.oilgeopolitics.net
            tinyurl.com/Georgia3rdinIraq

            Comment

            Connect

            Collapse

            TeamSpeak 3 Server

            Collapse

            Advertisement

            Collapse

            Twitter Feed

            Collapse

            Working...
            X